package com.casic.dcms.view;

import android.os.Bundle;

import androidx.annotation.Nullable;

import com.casic.dcms.R;
import com.casic.dcms.databinding.ActivityHelpBinding;
import com.casic.dcms.utils.ViewGroupKit;
import com.pengxh.androidx.lite.base.AndroidxBaseActivity;

/**
 * @author : Pengxh
 * @time : 2021/4/14 13:05
 * @email : 290677893@qq.com
 */
public class HelpfulActivity extends AndroidxBaseActivity<ActivityHelpBinding> {

    @Override
    protected void setupTopBarLayout() {
        ViewGroupKit.initImmersionBar(binding.rootView, this, true, R.color.white);

        binding.titleBarLayout.titleView.setText("帮助中心");
        binding.titleBarLayout.leftBackView.setOnClickListener(v -> finish());
    }

    @Override
    protected void observeRequestState() {

    }

    @Override
    protected void initOnCreate(@Nullable Bundle savedInstanceState) {

    }

    @Override
    protected void initEvent() {

    }
}